{*
Chronossimo - Gestion automatique de l'affranchissement et du suivi des colis

 NOTICE OF LICENCE

 This source file is subject to a commercial license from SARL VANVAN
 Use, copy, modification or distribution of this source file without written
 license agreement from the SARL VANVAN is strictly forbidden.
 In order to obtain a license, please contact us: contact@chronossimo.fr
 ...........................................................................
 INFORMATION SUR LA LICENCE D'UTILISATION

 L'utilisation de ce fichier source est soumise a une licence commerciale
 concédée par la société VANVAN
 Toute utilisation, reproduction, modification ou distribution du présent
 fichier source sans contrat de licence écrit de la part de la SARL VANVAN est
 expressément interdite.
 Pour obtenir une licence, veuillez contacter la SARL VANVAN a l'adresse:
                  contact@chronossimo.fr
 ...........................................................................
 @package    Chronossimo
 @version    2.8.9
 @copyright  Copyright(c) 2012-2014 VANVAN SARL
 @author     Wandrille R. <contact@chronossimo.fr>
 @license    Commercial license
 @link http://www.chronossimo.fr
*}<link type="text/css" rel="stylesheet" href="../modules/chronossimo/chronossimo.css" />
<script type="text/javascript">
    $(function () {
        function chronossimoPlacement() {
            if ($('#dashactivity').length) {
                var newPlacement = $('#dashactivity');
                $('#chronossimo_admin_home').insertBefore(newPlacement);
                $('#chronossimo_admin_home').css('float', "none");
            }
        }
        chronossimoPlacement();
        setTimeout(chronossimoPlacement, 1000);
    });
</script>

<section id="chronossimo_admin_home" class="panel widget">
<div class="panel-heading">
<span class="data_label"><!--<img src="../modules/chronossimo/logo.gif" alt="" width="16" height="16"> <a href="">Chronossimo</a>--><img src="../modules/chronossimo/logo_chronossimo.png" height="35"></span>

    <span class="panel-heading-action">
			<a class="list-toolbar-btn" href="index.php?controller=AdminModules&configure=chronossimo&token={$tokenAdminChronossimoConfigure}" title="Configurer">
				<i class="process-icon-configure"></i>
			</a>
			{*<a class="list-toolbar-btn" href="#" onclick="return false;" title="Rafraîchir">*}
				{*<i class="process-icon-refresh"></i>*}
			{*</a>*}
		</span>
</div>
    <section>
        <a href="index.php?tab=AdminChronossimo&token={$tokenAdminChronossimo}" title="{l s='Module accessible depuis l\'onglet des commandes'}" class="btn btn-large btn-primary btn-block btn">{l s='Expédier des colis'}</a>
        <br>
        {if isset($error) and $error}<p class="error">{$error}</p>{/if}
    </section>

    <div class="tab-content panel">
        <div class="tab-pane active" id="dash_recent_orders">
            <h3><img src="../modules/chronossimo/logo.gif" alt="" width="16" height="16"> <a href="index.php?tab=AdminChronossimo&token={$tokenAdminChronossimo}&action=100">{l s='Historique des expéditions'}</a></h3>
            <div class="table-responsive">
                {if isset($orders) and $orders}
                <table class="table data_table" id="chronossimo_table_recent_orders">
                    <thead><tr><th class="text-left">Nom du client</th><th class="text-center">Date</th><th class="text-right"></th></tr></thead>
                    <tbody>
                    {foreach from=$orders item=order}
                    <tr>
                        <td class="text-left" id="firstname_lastname"><a href="index.php?controller=AdminOrders&id_order={$order.order_id}&vieworder&token={$tokenAdminOrders}">{$order.adresse.firstname} {$order.adresse.lastname}</a></td>
                        <td class="text-center" id="date_add">{$order.order_fields.date_add}</td>
                        <td class="text-right" id="details">{if $order.pdf_facture}<a class="btn btn-default" href="{$order.pdf_facture}" title="{l s='Télécharger la facture'}" target="_blank"><i class="icon-money"></i></a>{/if} {if $order.pdf}<a class="btn btn-default" href="{$order.pdf}" title="{l s='Télécharger le bordereau'}" target="_blank"><i class="icon-print"></i></a>{/if}</td>
                    </tr>
                    {/foreach}
                    </tbody>
                </table>
                {else}
                    <p>{l s='Aucun colis pour le moment'}</p>
                {/if}
            </div>
        </div>
    </div>

</section>

